[Version]
Name=ТЕР-2001 Белгородская область (приказ Минстроя России № 937/пр)
Number=15.0
Date=27.09.2021 9:56:37
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=22.01.2015
RegisterInclusionNumber=222
TypeNB=G
SubTypeNB=1
RegionCode=31
RegionName=Белгородская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=73103
IdDealer=1
TypeBase=8
IdGroup=23100
KeyType=StealthII
Data0=F3t5kce6C76VpQZWRCO5s52p8yhAU+PPtHCl3cGPnc==*CRpYsq0n2/Shw3j9NEWa3WbMOWPL3GqB1FOzlpyrP4O=*CGdDo5o1LSt0MTAO+c5AVucJ9W+VZjVnESJxDQc867Y=*BfEqE7IfsGax2AENJUkycN1zsQxt1SVlYXhRjk0gDJM=*
Crypting=1
MasterSUM=RLU23GAdW/oWhPkeM/izhLrAt5o6WwbV6jaY4AM2NA==*BGhFcDYaFYwbBcCKlrMzHsdY3a/pO5onwb8FncWteJi=*BBxlWYGgfgaR6YoepTPPbZ2cZGnkhhFZVGyUePH48l3=*AUOkfpx1Hde1SfqRvN2nIuQqh46HuUpAzkLQIDuW/Vu=*B4LA/PZQnMmoDaBlrPkqWm0mdNbg6u0jEN4v7lfs6GP=*CKSijCzEAypWWxdYldwyQDmcX300Jeh6V1PHDUmg/7+=*BHEEwx77sjtKFdRLFylzXV/wQKwF+Bc2mLwVyCzF0SH=*A+l6bVKvgiKsiFb1mKlXGAyC2I32t1z/sj+GZYXOinb=*AU7aEHhYCenUy1+9XUYEWdb6gnr3Es9h9wEdhW0xhyU=*Bf5IPq6y8uxVnLfcG81yT2MwmsWRpIztpdwEsPNrs2x=*
